Subject: New Reply Received - This not my first time writing, I received a wrong item instead of the one I’ve ordered
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 05:36:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.  This not my first time writing, I received a wrong item instead of the one I’ve ordered   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Its been almost 1 week since you said that you will send some one to take the wrong item, I want my money refunded and I want that Item returned as soon as possible. Its not my responsibility that you have a poor customer service and clearly no since of responsibility,
 Its been almost two weeks and my emails are being ignored, and the issue itself is not solved. You’ve sent me an email saying that someone will pick up the wrong item and this was a week ago.</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, July 26, 2021 7:27:01 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2860136] - This not my first time writing, I received a wrong item instead of the one I’ve ordered
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salma,<br>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860136